/* Form */
.scfForm
{
	height: 100%;
	width: 100%;
	text-align: left;
	font-family: arial, verdana, sans-serif!important;
	line-height: 1.4em;
	margin:20px 0 30px 0;
}

#sideWrapTwo .scfForm {width:196px; margin:0 0 0 20px;}
#sideWrapOne .scfForm {width:173px;}
.articlePage #contentBlock .scfForm {width:415px; margin:0 0 0 20px;}
.standardPage #contentBlock .scfForm {width:100%; margin:0 0 0 0px;}
#contentBlock .columnInner .scfForm {width:215px; margin:0 0 0 0px;}

/* Form Title*/
.scfTitleBorder
{
	margin-top: 0px;
	margin-bottom: 0px;
	color:inherit!important;
	font-family: arial, verdana, sans-serif!important;
	font-size: 1em;
	line-height: 1em;
	margin: 5px 0pt;
	text-decoration: none;
	font-weight: normal;
}

/* Form Introduction*/
.scfIntroBorder
{
margin:0 0 20px 0;
}

/* Form Footer*/
.scfFooterBorder
{
margin:10px 0 30px 0;
}

/* Submit Button*/
.scfSubmitButtonBorder
{
}

.scfSubmitButton
{
float:right;
margin:0 30px 0 0;
}

/* Error */
.scfError
{
}

/* Validation */
.scfValidationSummary
{
}

.scfValidatorRequired, .scfRequired
{
	margin: 0px 0px;
	float: right;
}

.scfValidator
{
	margin: 0px;
	display: block;
}

/* Forms section*/
.scfSectionBorderAsFieldSet
{
	padding: 0px 10px 15px 10px;
	border: 0px;
	border-top: solid 2px #999999!important;
	margin:0px!important;
}

.scfSectionLegend
{
	padding: 5px 5px 10px 5px!important;
	font-weight: bold;
	text-decoration: none!important;
	margin-left: 0px!important;
	font-size:1.2em;
	color:#663366!important;
}

.scfSectionBorder
{
	margin:0 0 0px 0;
	padding: 0px;
	width: 100%;
}

.scfSectionContent
{
	width: 100%;
	float: left;
}

.scfSectionUsefulInfo
{
	width: 100%; /*padding: 5px 0px 0px 20px;*/
	vertical-align: top;
	display: inline;
}

/* Form fields */
/* Checkbox */

.scfCheckboxBorder
{
	clear: left;
	text-align: left;
	display: block;
	padding: 5px 0px;
	width: 100%;
}

.scfCheckbox
{
	width: 90%;
	display: block;
	padding: 0px 0px;
	margin: 0px;
}

.scfCheckboxUsefulInfo
{
	font-size: 0.9em;
	display: block;
	width: 90%;
	padding: 0px 3px;
}

.scfCheckbox input {float:left; margin:0 5px 10px 0;}
.scfCheckbox span {float:left;}

/* Label */
.scfLabel
{
	width: 100%;
	display: block;
}

.scfListBoxGeneralPanel, .scfDropListGeneralPanel
{
	margin: 0px 3px;
	width: 61%;
	display: block;
	float: left;
}

.scfListBox, .scfDropList
{
	width: 100%;
	margin: 0px;
	margin-left: 3px;
	background-color:#efefef;
}

.scfDropList {margin:0!important;}

.scfMultipleLineTextBox
{
	width: 100%;
	margin: 0px;
	background-color:#efefef;
}


.scfDropListBorder, .scfEmailBorder, .scfMultipleLineTextBorder, .scfSingleLineTextBorder, .scfPasswordBorder, .scfNumberBorder, .scfDateBorder, .scfRadioButtonListBorder, .scfListBoxBorder, .scfCheckBoxListBorder, .scfFileUploadBorder, .scfDateSelectorBorder, .scfCreditCardBorder, .scfConfirmPasswordBorder, .scfCaptchaBorder
{
	clear: left;
	text-align: left;
	display: block;
	padding: 3px 0 3px 0;
	width: 100%;
	vertical-align: top;
	display:block;
	overflow:hidden;
}

.scfEmailTextBox, .scfSingleLineTextBox, .scfPasswordTextBox, .scfNumberTextBox, .scfDateTextBox, .scfListBox, .scfFileUpload, .scfCreditCardTextBox, .scfCreditCardType, .scfConfirmPasswordTextBox
{
	width: 100%;
	margin: 0px;
	background-color:#efefef;
}

.scfRadioButtonList, .scfCheckBoxList {
	width: 100%;
	margin: 0px;
}

.scfDropListLabel, .scfEmailLabel, .scfMultipleLineTextLabel, .scfSingleLineTextLabel, .scfPasswordLabel, .scfNumberLabel, .scfDateLabel, .scfRadioButtonListLabel, .scfCheckBoxListLabel, .scfListBoxLabel, .scfFileUploadLabel, .scfDateSelectorLabel, .scfCreditCardLabel, .scfConfirmPasswordLabel, .scfCaptchaLabel
{
	padding: 3px 0px;
	width: 30%;
	display: block;
	float: left;
}

label {
	font-weight:normal!important;
}

.scfEmailGeneralPanel, .scfMultipleLineGeneralPanel, .scfSingleLineGeneralPanel, .scfPasswordGeneralPanel, .scfNumberGeneralPanel, .scfDateGeneralPanel, .scfRadioButtonListGeneralPanel, .scfCheckBoxListGeneralPanel, .scfFileUploadGeneralPanel, .scfDateSelectorGeneralPanel, .scfCreditCardGeneralPanel, .scfConfirmPasswordGeneralPanel, .scfCaptchaGeneralPanel
{
	margin: 0px 3px;
	width: 60%;
	display: block;
	float: left;
}

.scfDropListUsefulInfo, .scfEmailUsefulInfo, .scfMultipleLineTextUsefulInfo, .scfSingleLineTextUsefulInfo, .scfPasswordUsefulInfo, .scfNumberUsefulInfo, .scfDateUsefulInfo, .scfRadioButtonListUsefulInfo, .scfListBoxUsefulInfo, .scfCheckBoxListUsefulInfo, .scfFileUploadUsefulInfo, .scfDateSelectorUsefulInfo, .scfCreditCardTextUsefulInfo, .scfConfirmPasswordUsefulInfo, .scfCaptchaUsefulInfo
{
	padding-left: 3px;
	font-size: 0.9em;
	width: 100%;
	display: block;
	float: left;
}

.scfDateSelectorDay, .scfDateSelectorMonth, .scfDateSelectorYear
{
	width: 30%!important;
	margin:0 3px 0 0!important;
	background-color:#efefef;
}

ul
{
	margin: 0px;
	padding: 0px;
}

.scfCreditCardType
{
	width: 100%;
}

.scfCaptchaLabelText
{
	width:180px;
}


.scfCaptcha img
{
	border : 1px solid black;
}

.scfCaptchaTextBox
{
	width : 100%;
}
.scfCaptchStrongTextPanel
{
	width : 180px;
	display: block;
	float: left;
}

.scfCaptchaBorder, .scfCaptchaGeneralPanel
{
	margin-top : 0px;
	margin-bottom : 0px;
	padding-top : 0px;
	padding-bottom : 0px;
}

.scfCaptchaLimitGeneralPanel
{
	width:215px;
}

.scfCaptchaLimitGeneralPanel .scfRequired, .scfCaptchaLimitGeneralPanel .scfValidatorRequired
{
	float: right;	
}

.scfCaptchaGeneralPanel embed
{
   position:absolute;
   z-index : -10;
}

.scfCaptchaGeneralPanel td br
{
	margin-top : 3px;
	margin-bottom : 5px;
}

.scfCaptchaGeneralPanel td input
{
	margin-left:20px;	
}

.scfCaptchaGeneralPanel table
{
	margin-top: 30px;
}

.scfDateSelectorGeneralPanel {width:65%!important;}

.scfRadioButtonList tr td input {float:left;}
.scfRadioButtonList tr td span {float:left;}

.scfCheckBoxList tr td input {float:left;}
.scfCheckBoxList tr td span {float:left;}